.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 18000;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: .8
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20000;
  position: fixed;
  outline: 0 !important;
  -webkit-backface-visibility: hidden
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box
}

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle
}

.mfp-align-top .mfp-container:before {
  display: none
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 21000
}

.mfp-ajax-holder .mfp-content,
.mfp-inline-holder .mfp-content {
  width: 100%;
  cursor: auto
}

.mfp-ajax-cur {
  cursor: progress
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in
}

.mfp-auto-cursor .mfp-content {
  cursor: auto
}

.mfp-arrow,
.mfp-close,
.mfp-counter,
.mfp-preloader {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none
}

.mfp-loading.mfp-figure {
  display: none
}

.mfp-hide {
  display: none !important
}

.mfp-preloader {
  color: #ccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -.8em;
  left: 8px;
  right: 8px;
  z-index: 20500
}

.mfp-preloader a {
  color: #ccc
}

.mfp-preloader a:hover {
  color: #fff
}

.mfp-s-ready .mfp-preloader {
  display: none
}

.mfp-s-error .mfp-content {
  display: none
}

button.mfp-arrow,
button.mfp-close {
  overflow: visible;
  cursor: pointer;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: 0;
  padding: 0;
  z-index: 22000;
  box-shadow: none;
  touch-action: manipulation
}

button::-moz-focus-inner {
  padding: 0;
  border: 0
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: .65;
  padding: 0 0 18px 10px;
  color: #fff;
  font-style: normal;
  font-size: 28px;
  font-family: Arial
}

.mfp-close:focus,
.mfp-close:hover {
  opacity: 1
}

.mfp-close:active {
  top: 1px
}

.mfp-close-btn-in .mfp-close {
  color: #333
}

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
  color: #fff;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #ccc;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap
}

.mfp-arrow {
  position: absolute;
  opacity: .65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent
}

.mfp-arrow:active {
  margin-top: -54px
}

.mfp-arrow:focus,
.mfp-arrow:hover {
  opacity: 1
}

.mfp-arrow:after,
.mfp-arrow:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent
}

.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px
}

.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: .7
}

.mfp-arrow-left {
  left: 0
}

.mfp-arrow-left:after {
  border-right: 17px solid #fff;
  margin-left: 31px
}

.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f
}

.mfp-arrow-right {
  right: 0
}

.mfp-arrow-right:after {
  border-left: 17px solid #fff;
  margin-left: 39px
}

.mfp-arrow-right:before {
  border-left: 27px solid #3f3f3f
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px
}

.mfp-iframe-holder .mfp-close {
  top: -40px
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, .6);
  background: #000
}

img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto
}

.mfp-figure {
  line-height: 0
}

.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, .6);
  background: #444
}

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px
}

.mfp-figure figure {
  margin: 0
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px
}

.mfp-image-holder .mfp-content {
  max-width: 100%
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer
}

@media screen and (max-width:800px) and (orientation:landscape),
screen and (max-height:300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0
  }

  .mfp-img-mobile img.mfp-img {
    padding: 0
  }

  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0
  }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px
  }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, .6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box
  }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0
  }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px
  }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    text-align: center;
    padding: 0
  }
}

@media all and (max-width:900px) {
  .mfp-arrow {
    -webkit-transform: scale(.75);
    transform: scale(.75)
  }

  .mfp-arrow-left {
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0
  }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%
  }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px
  }
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0
}

.slick-list:focus {
  outline: 0
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto
}

.slick-track:after,
.slick-track:before {
  display: table;
  content: ''
}

.slick-track:after {
  clear: both
}

.slick-loading .slick-track {
  visibility: hidden
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px
}

[dir=rtl] .slick-slide {
  float: right
}

.slick-slide img {
  display: block
}

.slick-slide.slick-loading img {
  display: none
}

.slick-slide.dragging img {
  pointer-events: none
}

.slick-initialized .slick-slide {
  display: block
}

.slick-loading .slick-slide {
  visibility: hidden
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}

.slick-arrow.slick-hidden {
  display: none
}

a.meanmenu-reveal {
  display: none
}

.mean-container .mean-bar {
  float: left;
  width: 100%;
  position: relative;
  background: #070337;
  padding: 4px 0;
  min-height: 42px;
  z-index: 999999
}

.mean-container a.meanmenu-reveal {
  width: 22px;
  height: 22px;
  padding: 13px 13px 11px 13px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  text-indent: -9999em;
  line-height: 22px;
  font-size: 1px;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700
}

.mean-container a.meanmenu-reveal span {
  display: block;
  background: #fff;
  height: 3px;
  margin-top: 3px
}

.mean-container .mean-nav {
  float: left;
  width: 100%;
  background: #070337;
  margin-top: 44px
}

.mean-container .mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none
}

.mean-container .mean-nav ul li {
  position: relative;
  float: left;
  width: 100%
}

.mean-container .mean-nav ul li a {
  display: block;
  float: left;
  width: 90%;
  padding: 10px 5%;
  margin: 0;
  text-align: left;
  color: #fff;
  border-top: 1px solid #e0e3ed;
  text-decoration: none;
  text-transform: uppercase
}

.mean-container .mean-nav ul li li a {
  width: 80%;
  padding: 10px 10%;
  text-shadow: none !important;
  visibility: visible
}

.mean-container .mean-nav ul li.mean-last a {
  border-bottom: 0;
  margin-bottom: 0
}

.mean-container .mean-nav ul li li li a {
  width: 70%;
  padding: 10px 15%
}

.mean-container .mean-nav ul li li li li a {
  width: 60%;
  padding: 10px 20%
}

.mean-container .mean-nav ul li li li li li a {
  width: 50%;
  padding: 10px 25%
}

.mean-container .mean-nav ul li a.mean-expand {
  margin-top: 1px;
  width: 26px;
  height: 32px;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  font-weight: 700;
  background: 0 0;
  border: none !important;
  font-size: 14px
}

.mean-container .mean-push {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
  clear: both
}

.mean-nav .wrapper {
  width: 100%;
  padding: 0;
  margin: 0
}

.mean-container .mean-bar,
.mean-container .mean-bar * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box
}

.mean-remove {
  display: none !important
}

.nice-select {
  border-radius: 5px;
  color: #778196;
  opacity: 1;
  font-size: 16px;
  font-weight: 400;
  font-family: Poppins, sans-serif;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  height: 60px;
  border: 1px solid #dfe2e9;
  line-height: 60px;
  outline: 0;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  margin-bottom: 12px;
  text-align: left !important;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  width: 100%
}

.nice-select:hover {
  border-color: #005bac
}

.nice-select.open,
.nice-select:active,
.nice-select:focus {
  border-color: #005bac
}

.nice-select:after {
  border-width: 0 5.5px 7px 5.5px;
  border-color: transparent transparent #778196 transparent;
  border-style: solid;
  transform: rotate(180deg);
  content: '';
  display: block;
  margin-top: -4px;
  pointer-events: none;
  position: absolute;
  right: 12px;
  top: 50%;
  -webkit-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
  width: 5px
}

.nice-select.open:after {
  transform: rotate(0)
}

.nice-select.open .list {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: scale(1) translateY(0);
  -ms-transform: scale(1) translateY(0);
  transform: scale(1) translateY(0)
}

.nice-select.disabled {
  border-color: #ededed;
  color: #999;
  pointer-events: none
}

.nice-select.disabled:after {
  border-color: #ccc
}

.nice-select.wide {
  width: 100%
}

.nice-select.wide .list {
  left: 0 !important;
  right: 0 !important
}

.nice-select.right {
  float: right
}

.nice-select.right .list {
  left: auto;
  right: 0
}

.nice-select.small {
  font-size: 12px;
  height: 36px;
  line-height: 34px
}

.nice-select.small:after {
  height: 4px;
  width: 4px
}

.nice-select.small .option {
  line-height: 34px;
  min-height: 34px
}

.nice-select .list {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 0 1px rgba(68, 68, 68, .11);
  box-sizing: border-box;
  margin-top: 1px;
  opacity: 0;
  overflow: hidden;
  padding: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  -webkit-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: scale(.75) translateY(-21px);
  -ms-transform: scale(.75) translateY(-21px);
  transform: scale(.75) translateY(-21px);
  -webkit-transition: all .2s cubic-bezier(.5, 0, 0, 1.25), opacity .15s ease-out;
  transition: all .2s cubic-bezier(.5, 0, 0, 1.25), opacity .15s ease-out;
  z-index: 9
}

.nice-select .list:hover .option:not(:hover) {
  background-color: transparent !important
}

.nice-select .option {
  cursor: pointer;
  color: #393d48;
  font-weight: 400;
  line-height: 40px;
  list-style: none;
  min-height: 40px;
  outline: 0;
  padding-left: 18px;
  padding-right: 29px;
  text-align: left;
  -webkit-transition: all .2s;
  transition: all .2s
}

.nice-select .option.focus,
.nice-select .option.selected.focus,
.nice-select .option:hover {
  background-color: #f6f6f6
}

.nice-select .option.selected {
  font-weight: 700
}

.nice-select .option.disabled {
  background-color: transparent;
  color: #999;
  cursor: default
}

.no-csspointerevents .nice-select .list {
  display: none
}

.no-csspointerevents .nice-select.open .list {
  display: block
}

.lineType {
  padding: 0 20px 20px;
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: 700
}

.line_num {
  background: #c4cfd1;
  background: #fe712a;
  color: #fff;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 28px;
  border-radius: 50%;
  margin-right: 10px;
  font-size: 18px
}

.footerdiyRow {
  justify-content: space-around
}

#page .pagination {
  display: inline-flex;
  width: 100%;
  align-items: center;
  gap: 12px;
  flex-wrap: wrap;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0;
  justify-content: center;
  align-items: center
}

#page .pagination li {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #041126;
  background-color: #fafafa;
  border-radius: 6px;
  height: 53px;
  width: 53px;
  transition: all .5s ease-out;
  font-size: 18px;
  font-weight: 500;
  text-transform: capitalize
}

#page .pagination li:hover {
  background: var(--primary-color) !important;
  color: #fff !important
}

#page .pagination li:hover a {
  color: #fff !important
}

#page .pagination .active:not(:first-child,:last-child){
  background: var(--primary-color) !important;
  color: #fff !important;
  transition: all .5s ease-out
}

#page .pagination .disabled {
  color: #fff !important;
  background: #e3e3e3 !important
}

#page .pagination .disabled:hover {
  color: #fff !important;
  background: #e3e3e3 !important
}

#page .pagination .active:not(:first-child,:last-child) a {
  color: #fff !important
}

.topBar {
  background: #222;
  color: #fff;
  font-size: 12px;
  justify-content: flex-end;
  padding: 0 45px
}

.topBar>* {
  margin-right: 22px;
  cursor: pointer;
  transition: none;
  color: #ebebeb
}

.topBar>:hover {
  color: orange !important
}

.loginusername i {
  margin-right: 5px
}

.loginusername {
  cursor: auto;
  display: none
}

.exitlogin {
  display: none
}

.loginusername:hover {
  color: #fff
}

.xianlu_title {
  display: -webkit-box;
  height: 65px;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  font-size: 18px;
  color: #222 !important;
  font-weight: 700
}

.fingerStyle {
  cursor: pointer
}

.nowarp_overhide {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  max-width: 100%;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical
}

.flogo {
  height: 100%;
  display: flex;
  align-items: center;
}

.reminderMsg {
  color: #ef6161;
  font-size: 14px;
  padding: 5px 10px 0;
  display: none;
}

.reminderShow {
  animation: donghua 0.5s;
}

.reminderMsg i {
  margin-right: 5px;
}

@keyframes donghua {

  0%,
  100% {
    transform: translateX(0);
  }

  10%,
  30%,
  50%,
  70%,
  90% {
    transform: translateX(-5px);
  }

  20%,
  40%,
  60%,
  80% {
    transform: translateX(5px);
  }
}

.vertical-menu {
  padding: 10px 0;
  margin-bottom: 10px;
}

.menu-left {
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

.menu-item {
  position: relative;
  padding: 12px 15px;
  cursor: pointer;
  font-size: 15px;
  display: flex;
  align-items: center;
  border-bottom:1px dashed #dfdfdf;
}

.menu-item i {
  margin-left: 5px;
  font-size: 12px;
}


.menu-right div {
  display: block;
  padding: 2px 10px;
  color: #333;
  text-decoration: none;
  font-size: 14px;
}

.menu-right div:hover {
  color: #FE712A;
  background-color: #f5f6f8;
}

.location-area {
  padding: 60px 0;
}

#listDataBox .noPing {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}


#listDataBox .noPing img {
  width: 150px;
  height: 150px;
}

#listDataBox .explain {
  font-size: 14px;
}
.menu_tags{
  display: flex;
  align-items: center;
}

.menu_tags div{
  padding: 2px 10px;
  color: #35363a;
  font-size: 14px;
  background-color: #f5f6f8;
  margin-right: 10px;
  border-radius: 5px;
}

.menu-item span{
  line-height: normal;
  font-size: 16px;
  color: #333;
  margin-right: 20px;
}

.menu_tags .more_tags{
  background: transparent;
  position: relative;
}

.menu_tags .more_tags span{
  color: orange;
  font-size: 14px;
}

.menu_tags .more_tags:hover span{
  color: orangered;
  text-decoration:underline;
}

.menu_tags .more_tags:hover .menu-right{
  display: flex;
  flex-wrap: wrap;
}

.menu-right {
  display: none;
  position: absolute;
  right: 0;
  top: 25px;
  width: 600px;
  min-height: 100%;
  background: #fff !important;
  border: 1px solid #f5f6f8;
  padding: 10px 15px !important;
  box-sizing: border-box;
  z-index: 10;
  color: #5e6f92 !important;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
}

.menu-right .filter_item_tagsitem{
  background-color: transparent;
}

.filter_item_tagsitem:hover{
  color: #FE712A;
}

.menu-topic{
  font-weight: 500;
}

.select_tag{
  color: #fff !important;
  background-color: #FE712A !important;
}

.contact-card {
  background-color: #fff;
  width: 100%;
  max-width: 600px;
  border-radius: 12px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  display: flex;
  overflow: hidden;
  height: 159px;
}

.qrcode-section {
  flex: none;
  background-color: #f8f9fa;
  padding: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 100%;
}

.qrcode-section canvas{
  width: 110px;
  height: 110px;
}

.qrcode-section img{
  width: 110px;
  height: 110px;
  border: 2px solid #eee;
  padding: 10px;
  background-color: #fff;
  object-fit: cover;
}

.info-section {
  min-width: 200px;
  padding:20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}


.contact-item {
  display: flex;
  align-items: center;
  margin-bottom: 7px;
  font-size: 16px;
  color: #555;
}

.contact-item i {
  width: 24px;
  color: #07c160; 
  margin-right: 10px;
}

.contact-text {
  flex: none;
  margin-right: 10px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  width: calc(100% - 24px);
}
.contact-text:hover{
  color: #3B71FE;
  text-decoration: underline;
  cursor: pointer;
}

.xianlu_detail_right{
  position: sticky;
  top: var(--right-sticky-top);
}

.card-title{
  font-size: 16px;
  color: #333;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

.card-cusavatar{
  width: 35px;
  height: 35px;
  margin-right: 5px;
  border-radius: 50%;
}

.card-cusname{
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.predetermine-btn{
  border: 1px solid #165dff;
  margin-top: 20px;
  color: #165dff;
  border-radius: 10px;
  text-align: center;
  padding: 6px 0;
  cursor: pointer;
}

.predetermine-btn i{
  margin-right: 10px;
}

.predetermine-bg{
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.5);
  width: 100%;
  height: 100vh;
  z-index: 999;
  display: none;
}

.predetermine-form{
  margin: auto;
  background:#fff;
  width: 500px;
  border-radius: 10px;
  padding: 20px;
  position: relative;
}

.predetermine-item{
  display: flex;
  flex-flow: column;
  margin-top: 10px;
}

.predetermine-item .pre-item-input,.predetermine-item textarea{
  border: 1px solid #d1d1d1;
  border-radius: 5px;
  padding:5px 10px;
  color: #333;
  font-size: 15px;
  width: 100%;
}

.predetermine-item label{
  color: #333;
  font-size: 15px;
}

#predetermineSub{
  background: var(--primary-color);
  color: #fff;
  margin-top: 10px;
  border-radius: 5px;
  padding:8px 10px;
  cursor: pointer;
}

.predetermine-close{
  position: absolute;
  right: 20px;
  font-size: 26px;
  top: 15px;
  cursor: pointer;
}

.predetermine-item textarea{
  height: 80px;
  resize: none;
  padding: 5px 10px !important;
}

.iti__country-list{
  max-width: 359px;
}


.header-menu-area.sticky_menu{
  box-shadow: none;
  
}
.fiexd-more-con{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  width: 400px;
  font-size: 15px;
  gap: 10px;
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
  box-shadow: 0px 24px 64px 0px rgba(199, 206, 218, 0.25);
  color: #333;
  padding: 10px;
  cursor: pointer;
  max-height: 370px;
  position: absolute;
  top: 100%;
  overflow-y: auto;
  display: none;
}


.fiexd-filter-list{
  list-style: none;
  margin-bottom:0px;
  height: 100%;
  display: flex;
  align-items: center;
  padding-left: 0;
}


.fiexd-filter-con {
  padding: 0px 8px;
  color: #333;
  /* border: 1px solid #dfdfdf; */
  /* border-radius: 24px; */
  font-size: 14px;
}
.fiexd-filter-con i{
  margin-left: 5px;
  color: #cacaca;
}


.fiexd-filter-list li:hover .fiexd-more-con{
  display: grid;
}

.fiexd-filter-con .bi,
.fiexd-filter-con .bi * {
transition: transform .28s ease, transform-origin .28s ease !important;
transform-box: fill-box !important;
transform-origin: center center !important;
display: inline-block !important;
}

.fiexd-filter-list li:hover .fiexd-filter-con .bi {
transform: rotate(180deg) !important;
}

.fiexd-filter-list li:hover .fiexd-filter-con i {
transform: rotate(180deg) !important;
}

.header-menu-area.sticky_menu{
  box-shadow: none;
  
}

.fiexd-filter-list{
  list-style: none;
  margin-bottom:0px;
  height: 100%;
  display: flex;
  align-items: center;
}

.scroll-fiexd-box{
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  font-size: 14px;
  z-index: 90;
  height: 52px;
  display: none;
  box-shadow: 0px 0px 10px 0px #b1b1b1;
}

.fiexd-filter-con {
  padding: 0px 8px;
  color: #333;
  font-size: 14px;
  border: 1px solid #dbdbdb;
  border-radius: 10px;
}
.fiexd-filter-con i{
  margin-left: 5px;
  color: #cacaca;
}

.fiexd-filter-list li{
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
  margin-right: 20px;
  cursor: pointer;
  transition: all .5s;
  border-radius: 10px;
  margin-top: 20px;
  padding-bottom: 20px;
}

.fiexd-filter-list li:hover .fiexd-filter-con{
  color: #3B71FE !important;
  border: 1px solid #3B71FE !important;
}

.fiexd-filter-list li:hover .fiexd-filter-con i{
  color: #3B71FE !important;
}


.fiexd-filter-list li:hover .fiexd-more-con{
  display: grid;
}

.fiexd-filter-con .bi,
.fiexd-filter-con .bi * {
transition: transform .28s ease, transform-origin .28s ease !important;
transform-box: fill-box !important;
transform-origin: center center !important;
display: inline-block !important;
}

.fiexd-filter-list li:hover .fiexd-filter-con .bi {
transform: rotate(180deg) !important;
}

.fiexd-filter-list li:hover .fiexd-filter-con i {
transform: rotate(180deg) !important;
}

.fiexd-more-con div{
padding: 2px 10px;
color: #35363a;
font-size: 14px;
margin-right: 10px;
border-radius: 5px;
}



.boxshadow-none{
  box-shadow: none !important;
}

.xianlu_detail_pinzhi {
  cursor: pointer;
  height: 47px;
  transition: all 0.5s;
  position: relative;
}

.xianlu_detail_note, .xianlu_detail_pinzhi {
  border-radius: 8px;
  border: 1px solid #E7E7E7 !important;
  padding: 8px 24px !important;
  resize: none;
  color: #333;
  padding-left: 40px !important;
}

.xianlu_detail_note{
  height: 80px;
  max-height: 100px;
}


.xianlu_detail_pinzhi_selectList {
  position: absolute;
  top: 50px;
  left: 0;
  background-color: #fff;
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #E7E7E7 !important;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.1s;
  display: block !important;
  z-index: 999;
  overflow: auto;
  max-height: 150px;
}

.xianlu_detail_pinzhi_selectList li {
  padding: 0px 15px 5px !important;
  border-bottom: none !important;
  white-space: nowrap;
  font-size: 15px;
}

.xianlu_detail_pinzhi_selectList li:first-child {
  padding-top: 5px !important;
}

.xianlu_detail_pinzhi span{
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
display: inline-block;
width: 100%;
}

.xianlu_detail_pinzhi.xianluAfter_active::after {
  transform: rotate(180deg);
}

#reserve-sub {
  padding: 12px 38px;
  background-color: var(--primary-color);
}
.xianlu_detail_pinzhi::after {
  content: '';
  width: 20px;
  height: 20px;
  display: block;
  background: url(/static/site/default5/pc/image/down-arrow.png);
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  background-size: 100%;
  transition: all 0.1s;
}


.predetermine-item2{
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(2,1fr);
  align-items: center;
  flex-flow: row;
}

.ticket-infor{
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 15px;
  background: #efefef;
  border-radius: 5px 5px 0 0;
  padding:10px 30px;
  color: #333;
}

.ticket-explain{
  color: #8f8f8f;
  font-size: 12px;
}

.ticket-total-box{
  border-top: 1px solid gray;
  padding: 10px 20px;
  background: #efefef;
  border-radius: 0 0 5px 5px;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.ticket-total-box .title{
  font-size: 16px;
  color: #333;
  font-weight: bold;
}


.ticket-num,.ticket-num2{
  padding: 0 10px;
  user-select: none;
  width: 55px;
  text-align: center;
  border-radius: 5px;
  line-height: normal;
  font-size: 14px;
}


.ticket-price-del{
  margin-right: 10px;
}
.ticket-price-add{
  margin-left: 10px;
}

.ticket-price-add .bi::before, [class*=" bi-"]::before, [class^=bi-]::before{
  font-weight: bold !important;

}

.ticket-price-del i{
  font-size: 20px;
}

.ticket-price-del,.ticket-price-add{
  cursor: pointer;
}

.ticket-price-add,.ticket-price-del{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  user-select: none;
  border-radius: 50%;
}

.ticket-price-add:hover,
.ticket-price-del:hover{
  box-shadow: 0 0 10px 1px rgb(189, 189, 189);
}

.ticket-operate{
  display: flex;
  align-items: center;
}

.ticket-count{
  color: #165dff;
  font-weight: bold;
}

.basic-pagination2 {
  margin-top: 64px;
  margin-bottom: 0px;
  display: inline-flex;
  width: 100%;
  align-items: center;
  gap: 12px;
  flex-wrap: wrap;
}

.filter-price {
  display: flex;
  flex-flow: column;
  text-align: center;
  margin-top: 20px;
}

.filter-price input{
  border: 1px solid #e5e6eb;
  width: 100%;
  border-radius: 5px;
  padding:5px 10px;
  margin-left: 5px;
}

.filter-price span{
  display: flex;
 align-items: center;
 margin-bottom: 10px;
}

.pricefilter-btn{
  background: var(--primary-color);
  color: #fff;
  border-radius: 5px;
  padding: 5px;
  width: 100%;
  border: 1px solid var(--primary-color);
  font-size: 15px;
}

.pricefilter-btn i{
  margin-right: 5px;
}

.clearpricefilter-btn{
  width: 50px;
  border-radius: 5px;
  border: 1px solid #e5e6eb;
  padding: 5px;
  margin-left: 5px;
  flex: none;
  background: transparent;
  color: #5f5f5f;
  font-size: 15px;
}

.detail-header-margintop{
  margin-top: 165px !important;
}


.fiexd-filter-active .fiexd-filter-con{
  color: #3B71FE;
  border: 1px solid #3B71FE !important;
}

.fiexd-filter-active .fiexd-filter-con i{
  color: #3B71FE;
}

.scroll-fiexd-box .container{
  height: 100%;
}

.fiexd-filter-list li:not(:first-child)::before,#main-menu .dropdown::before{
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  top: 100%;
  left: 30px;
  border-top: 10px solid transparent;
  z-index: 9;
  margin-top: -18px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #fff;
  opacity: 0;
  pointer-events: none;
  filter: drop-shadow(0 -6px 5px rgb(0 0 0 / 6%));
}

#main-menu .dropdown::before{
  left: 40px;
}

.fiexd-filter-list li:not(:first-child):hover::before,#main-menu .dropdown:hover::before{
  opacity: 1;
}

.textfont-astrict {
  color: #b4b4b4;
  font-size: 13px;
  text-align: right;
  line-height: normal;
}

@media screen and (max-width: 1366px) {
  .scroll-fiexd-box{
    top: 0;
  }

  .menu_tags div{
    font-size: 13px;
    padding: 0 10px;
  }

  .menu-item span{
    font-size: 13px;
  }

  .filter-price input,.pricefilter-btn{
    padding: 4px 10px;
    font-size: 13px;
  }

  .clearpricefilter-btn{
    padding: 4px;
    font-size: 13px;
  }
}